local t = Def.ActorFrame {}

t[#t+1] = LoadActor("ScreenGameplay overlay")

for i=0,1 do
	t[#t+1] = LoadActor("demoplay")..{
		InitCommand=function(self)
			self:x(i == 0 and SCREEN_LEFT+116 or SCREEN_RIGHT-116);
			(cmd(y,SCREEN_BOTTOM-30;zoomx,0.8;zoomy,0.7;diffuseblink;effectperiod,0.0333;effectcolor1,1,1,0,1;effectcolor2,1,1,0,0))(self);
		end;
	}
end

return t
--sigan mi consejo: es bueno ahorrar espacio en código